/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

#menu-main-menu-2019 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.menu-style {
	background: #000000;
	z-index: 999;
}

body[class*=hmenu-]:not(.hmenu-center-split):not(.hmenu-center-double):not(.hormenu-position-right) .logo-container {
	padding-left: 36px !important;
}

.mobile-menu-button-dark .lines, .mobile-menu-button-dark .lines:before, .mobile-menu-button-dark .lines:after {
	background: #000000;
}

/*** fix IE header ***/
.ie .main-menu-container .menu-horizontal-inner, .edge .main-menu-container .menu-horizontal-inner {
	height: auto !important;
}

@media (min-width: 960px) {
	.ie body[class*=hmenu-] .navbar-nav-last {
		vertical-align: middle !important;
	}
}

@media (max-width: 959px) {
	body[class*=hmenu-] .menu-wrapper [class*=col-lg-]:not(.logo-container) {
		overflow: hidden;
		margin-bottom: 25px;
	}
	
	.wpml-ls-slot-86 {
		display:inline-block !important;
		padding: 0 !important;
	}
	.wpml-ls-slot-86 a {
		padding: 9px 0 9px 0 !important;
	}
	
	.wpml-ls-slot-86 i {
		display:none !important;
	}
	
	.mobile-menu-button-dark.lines-button.close .lines, .mobile-menu-button-dark.lines-button.close .lines:before, .mobile-menu-button-dark.lines-button.close .lines:after {
		background: #ffffff;
	}
	
	.mobile-menu-button.close {
		transform:translate(25%,-340%);
	}
	
	#logo-container-mobile .mmb-container {
	z-index: 9999999;
	}
	.submenu-dark:not(.isotope-filters) .menu-smart,
  .submenu-dark:not(.isotope-filters) .menu-sidebar-inner,
  .submenu-dark:not(.isotope-filters) .main-menu-container {
    background-color: #fff!important;
  }
	
}


@media (max-width: 567px) {
	#main-logo .navbar-brand img {
		height: 80%;
	}
}



@media (max-width: 495px) {
	body[class*=hmenu-]:not(.hmenu-center-split):not(.hmenu-center-double):not(.hormenu-position-right) .logo-container {
		padding-left: 6px !important;
	}
	.mobile-menu-button {
		padding: 27px 16px 27px 36px;
	}
	.mobile-menu-button.close {
		transform: translate(5%,-310%);
	}
}

@media (max-width: 470px) {
	.logo-container .main-logo {
		max-height: 32px !important;
	}
}



